@charset "utf-8";

/* 뽀글 추가 - 게시판 목록,본문,댓글 폰트사이즈 */
#bo_list .bo_tit a,
#bo_v_con,
#bo_vc .cmt_contents {font-size:var(--font-15px);}

/* 뽀글 추가 - 게시판 목록 높이 - default.css -> .tbl_head01 td 
.tbl_head01 td {color:#666;padding:10px 5px;border-top:1px solid #ecf0f1;border-bottom:1px solid #ecf0f1;line-height:1.4em;height:0px;word-break:break-all}
*/
.tbl_head01 td {padding:12px 5px 8px 5px; height:55px;}

/* 게시판 목록 */
#bo_list {position:relative;margin-bottom:80px}
#bo_list:after {display:block;visibility:hidden;clear:both;content:""}
#bo_list .td_board {width:120px;text-align:center}
#bo_list .td_chk {width:20px;text-align:center;border-top:1px solid #ecf0f1;border-bottom:1px solid #ecf0f1}
#bo_list .td_date {width:60px;text-align:center}
#bo_list .td_datetime {width:60px;text-align:center}
#bo_list .td_group {width:100px;text-align:center}
#bo_list .td_mb_id {width:100px;text-align:center}
#bo_list .td_mng {width:80px;text-align:center}
#bo_list .td_name {width:90px;text-align: center; padding:5px 0 0 0}
#bo_list .td_nick {width:100px;text-align:center}
#bo_list .td_num {width:50px;text-align:center; padding:3px 0 0 0}
#bo_list .td_num2 {width:50px;text-align:center; padding:1px 0 0 0}
#bo_list .td_numbig {width:80px;text-align:center}
#bo_list .txt_active {color:#5d910b}
#bo_list .txt_expired {color:#ccc}
#bo_list tbody tr {border-left:2px solid transparent}
#bo_list tbody tr:hover {border-left:2px solid #253dbe}
#bo_list tbody .even td {background:#fbfbfb}

#bo_cate {margin:25px 0}
#bo_cate h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_cate ul {zoom:1}
#bo_cate ul:after {display:block;visibility:hidden;clear:both;content:""}
#bo_cate li {display:inline-block;padding:2px}
#bo_cate a {display:block;line-height:28px;padding:5px 15px;border-radius:30px;border:1px solid #d6e9ff;color:#6794d3}
#bo_cate a:focus, #bo_cate a:hover, #bo_cate a:active {text-decoration:none;background:#3a8afd;color:#fff}
#bo_cate #bo_cate_on {z-index:2;background:#3a8afd;color:#fff;font-weight:bold;border:1px solid #3a8afd;
	-webkit-box-shadow:inset 0 2px 5px rgb(33, 135, 202);
	-moz-box-shadow:inset 0 2px 5px rgb(33, 135, 202);
	box-shadow:inset 0 2px 5px rgb(33, 135, 202)
}
.td_subject img {margin-left:5px}

/* 게시판 목록 공통 */
.selec_chk {position:absolute;top:0;left:0;width:0;height:0;opacity:0;outline:0;z-index:-1;overflow:hidden}
.chk_box {position:relative}
.chk_box input[type="checkbox"] + label {position:relative;top:2px;color:#676e70}
.chk_box input[type="checkbox"] + label:hover {color:#2172f8}
.chk_box input[type="checkbox"] + label span {float:left;width:15px;height:15px;display:block;background:#fff;border:1px solid #d0d4df;border-radius:3px}

.write_div .chk_box input[type="checkbox"] + label, 
.bo_vc_w .chk_box input[type="checkbox"] + label {
	padding-left:20px
}
.write_div .chk_box input[type="checkbox"] + label span, 
.bo_vc_w .chk_box input[type="checkbox"] + label span {
	position:absolute;top:2px;left:0;width:15px;height:15px;display:block;margin:0;background:#fff;border:1px solid #d0d4df;border-radius:3px
}
.chk_box input[type="checkbox"]:checked + label {color:#000}
.chk_box input[type="checkbox"]:checked + label span {background:url(./img/chk.png) no-repeat 50% 50% #3a8afd;border-color:#1471f6;border-radius:3px}


#bo_btn_top {margin:10px 0}
#bo_btn_top:after {display:block;visibility:hidden;clear:both;content:""}
.bo_fx {margin-bottom:5px;float:right;zoom:1}
.bo_fx:after {display:block;visibility:hidden;clear:both;content:""}
.bo_fx ul {margin:0;padding:0;list-style:none}
#bo_list_total {float:left;line-height:34px;font-size:0.92em;color:#4e546f}

.btn_bo_user {float:right;margin:0;padding:0;list-style:none}
.btn_bo_user li {float:left;width:40px;text-align:center;margin-left:5px;background:#fff}
.btn_bo_user > li {position:relative}
.btn_bo_adm {float:left}
.btn_bo_adm li {float:left;margin-right:5px}
.btn_bo_adm input {padding:0 8px;border:0;background:#d4d4d4;color:#666;text-decoration:none;vertical-align:middle}

.bo_notice td {background:#f9f9f9 !important;border-bottom:1px solid #f8e6ee} /* 공지사항 */
.bo_notice td a {font-weight:bold}
.bo_notice .notice_icon {display:inline-block;line-height:25px;border-radius:5px;font-weight:bold;color:#f9267f}

.bo_notice .lb_ico_noti {background-color: #121212; color:#fff; font-size: 11px; padding: 2px 5px; border-radius: 4px; display:inline-block; }
.bo_notice .xi-volume-mid {padding:4px 0 0 5px; font-size:1.7em; color:#f9267f; }



.more_opt {display:none;position:absolute;top:45px;right:0;background:#fff;border:1px solid #b8bfc4;z-index:999}
.more_opt:before {content:"";position:absolute;top:-8px;right:13px;width:0;height:0;border-style:solid;border-width:0 6px 8px 6px;border-color:transparent transparent #b8bfc4 transparent}
.more_opt:after {content:"";position:absolute;top:-6px;right:13px;width:0;height:0;border-style:solid;border-width:0 6px 8px 6px;border-color:transparent transparent #fff transparent}
.more_opt li {border-bottom:1px solid #f1f1f1;padding:10px;float:inherit;width:90px;margin:0;color:#6b757c;text-align:left}
.more_opt li:last-child {border-bottom:0}
.more_opt li button, .more_opt li a {width:100%;border:0;background:#fff;color:#6b757c}
.more_opt li:hover a,
.more_opt li:hover button {color:#000}
.more_opt li i {float:right;line-height:20px}

.td_num strong {color:#000}
.bo_cate_link {float:left;display:inline-block;margin-right:10px;background:#e2eaf6;color:#3a8afd;font-weight:normal !important;height:20px;line-height:10px;padding:5px 8px;border-radius:5px;font-size:0.95em} /* 글제목줄 분류스타일 */
.bo_cate_link:hover {text-decoration:none}
.bo_tit {display:block;color:#000;}
.bo_current {color:#e8180c}

/* 뽀글 추가 - 사이드뷰
#bo_list .profile_img img {border-radius:50%}
*/
#bo_list .profile_img img {margin-top:-2px; border-radius:50%}

/*
#bo_list .bo_tit .title_icon {margin-right:2px}
#bo_list .bo_tit .fa-heart {color:#ff0000}
#bo_list .bo_tit .fa-lock {display:inline-block;line-height:14px;width:16px;font-size:0.833em;color:#4f818c;background:#cbe3e8;text-align:center;border-radius:2px;font-size:12px;border:1px solid #cbe3e8;vertical-align:middle}
#bo_list .bo_tit .new_icon {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#23db79;background:#b9ffda;text-align:center;border-radius:2px;margin-left:2px;font-weight:bold;vertical-align:middle}
#bo_list .bo_tit .hot_icon {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#ff0000;background:#ffb9b9;text-align:center;border-radius:2px;vertical-align:middle}
#bo_list .bo_tit .fa-download {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#daae37;background:#ffefb9;text-align:center;border-radius:2px;margin-left:5px;vertical-align:middle}
#bo_list .bo_tit .fa-link {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#b451fd;background:#edd3fd;text-align:center;border-radius:2px;margin-left:5px;vertical-align:middle}

#bo_list .cnt_cmt {background:#e9eff5;color:#3a8afd;font-size:11px;height:16px;line-height:16px;padding:0 5px;border-radius:3px;vertical-align:middle}
*/

.rb_bbs_wrap .lb_ico_noti {background-color: #121212; color:#fff; font-size: 11px; padding: 2px 5px; border-radius: 4px; display:inline-block; }

#bo_list .bo_tit .title_icon {margin-right:2px}
#bo_list .bo_tit .fa-heart {color:#ff0000}
#bo_list .bo_tit .fa-caret-right {color:#bbb}

#bo_list .bo_tit .fa-lock,
#bo_list .bo_tit .new_icon,
#bo_list .bo_tit .hot_icon,

#bo_list .bo_tit .xi-new,
#bo_list .bo_tit .xi-image,
#bo_list .bo_tit .xi-images,
#bo_list .bo_tit .xi-camera,
#bo_list .bo_tit .xi-video-camera,
#bo_list .bo_tit .xi-download,
#bo_list .bo_tit .xi-link {	display:inline-block; width:15px; line-height:16px; padding:0 1px 0 1px; font-size:0.9em; text-align:center; border-radius:4px; vertical-align:middle;}

#bo_list .bo_tit .fa-lock {color:#4f818c; background:#cbe3e8; border:1px solid #cbe3e8; line-height:14px; font-size:12px;}
#bo_list .bo_tit .hot_icon {color:#ff0000; background:#ffb9b9; margin-left:2px;}

#bo_list .bo_tit .new_icon {color:#fff; background:#263959; margin-left:2px;}
#bo_list .bo_tit .xi-new {color:#fff; background:#bd1550; margin-left:2px;}
#bo_list .bo_tit .xi-image {color:#fff; background:#8ed100; margin-left:2px;}
#bo_list .bo_tit .xi-images {color:#a6811f; background:#ffefb9; margin-left:2px;}
#bo_list .bo_tit .xi-camera {color:#a6811f; background:#ffefb9; margin-left:2px;}
#bo_list .bo_tit .xi-video-camera {color:#fff; background:#aa20ff; margin-left:2px;}
#bo_list .bo_tit .xi-download {color:#a6811f; background:#ffefb9; margin-left:2px;}
#bo_list .bo_tit .xi-link {color:#fff; background:#00a3ff; margin-left:2px;}

#bo_list .cnt_cmt {color:#fff; font-size:11px; height:16px; line-height:16px; margin-left:0px; padding:0 5px; background:#ff5a5a; border-radius:3px; vertical-align:middle;}

/* 검색창 { */
/* 
// 원본
.bo_sch_wrap {display:none;width:100%;height:100%;position:fixed;top:0;left:0;z-index:999}
.bo_sch {position:absolute;top:50%;left:50%;background:#fff;text-align:left;width:330px;max-height:300px;margin-left:-125px;margin-top:-180px;overflow-y:auto;border-radius:5px;-webkit-box-shadow:1px 1px 18px rgba(0,0,0,0.2);-moz-box-shadow:1px 1px 18px rgba(0,0,0,0.2);box-shadow:1px 1px 18px rgba(0,0,0,0.2);border:1px solid #dde7e9;background:#fff;border-radius:3px}
.bo_sch:after {display:block;visibility:hidden;clear:both;content:""}
.bo_sch h3 {padding:15px;border-bottom:1px solid #e8e8e8}
.bo_sch legend {background:red}
.bo_sch form {padding:15px;display:block}
.bo_sch select {border:0;width:100%;height:40px;border:1px solid #d0d3db;border-radius:2px;-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
	-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075)
}
.bo_sch .sch_bar {display:inline-block;width:100%;clear:both;margin-top:15px;border:1px solid #d0d3db;border-radius:2px;-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
	-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075)
}
.bo_sch .sch_input {width:250px;height:38px;border:0;padding:0;background-color:transparent;float:left}
.bo_sch .sch_btn {height:38px;float:right;color:#656565;background:none;border:0;width:40px;font-size:15px}
.bo_sch .bo_sch_cls {position:absolute;right:0;top:0;color:#b5b8bb;border:0;padding:12px 15px;font-size:16px;background:#fff}
.bo_sch_bg {background:#000;background:rgba(0,0,0,0.1);width:100%;height:100%}
*/

.bo_sch_wrap {display:none;width:100%;height:100%;position:fixed;top:0;left:0;z-index:999}
.bo_sch {position:absolute;top:50%;left:50%;background:#fff;text-align:left;width:330px;max-height:300px;margin-left:-125px;margin-top:-180px;overflow-y:auto;
	border-radius:5px;
	-webkit-box-shadow:1px 1px 18px rgba(0,0,0,0.2);
	-moz-box-shadow:1px 1px 18px rgba(0,0,0,0.2);
	box-shadow:1px 1px 18px rgba(0,0,0,0.2);
	border:1px solid #dde7e9;
	background:#fff;
	border-radius:3px
}
.bo_sch:after {display:block;visibility:hidden;clear:both;content:""}
.bo_sch h3 {padding:15px;border-bottom:1px solid #e8e8e8}
.bo_sch legend {background:red}
.bo_sch form {padding:15px;display:block}
.bo_sch select {border:0;width:100%;height:40px;border:1px solid #d0d3db;
	border-radius:2px;
	-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
	-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075)
}
.bo_sch .sch_bar {display:inline-block;width:100%;clear:both;margin-top:15px;border:1px solid #d0d3db;
	border-radius:2px;
	-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
	-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075)
}
.bo_sch .sch_input {width:250px;height:38px;border:0;padding:0;background-color:transparent;float:left}
.bo_sch .sch_btn {height:38px;float:right;color:#656565;background:none;border:0;width:40px;font-size:15px}
.bo_sch .bo_sch_cls {position:absolute;right:0;top:0;color:#b5b8bb;border:0;padding:12px 15px;font-size:16px;background:#fff}
.bo_sch_bg {background:#000;background:rgba(0,0,0,0.1);width:100%;height:100%}


.bo_sch select {height:47px; border-radius: 10px; width: 100%;}
.bo_sch .sch_bar {margin-top: 10px; border:0px; box-shadow: none; position: relative;}
.bo_sch .sch_bar input {width: 100%; padding-right: 47px;}
.bo_sch .sch_btn {float:none; position: absolute; top:0px; right:0px; height:47px; width:47px;}
.bo_sch h3 {font-size: 16px;}
.bo_sch {border:0px; border-radius: 10px; box-shadow: 10px 10px 30px rgba(0,0,0,0.2);}
/* } */


/* 게시판 쓰기 */
#char_count_desc {display:block;margin:0 0 5px;padding:0}
#char_count_wrap {margin:5px 0 0;text-align:right}
#char_count {font-weight:bold}

#autosave_wrapper {position:relative}
#autosave_pop {display:none;z-index:10;position:absolute !important;top:34px;right:0;width:350px;height:auto !important;height:180px;max-height:180px;border:1px solid #565656;background:#fff;
	-webkit-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2);
	-moz-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2);
	box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2)
}
#autosave_pop:before {content:"";position:absolute;top:-8px;right:45px;width:0;height:0;border-style:solid;border-width:0 6px 8px 6px;border-color:transparent transparent #000 transparent}
#autosave_pop:after {content:"";position:absolute;top:-7px;right:45px;width:0;height:0;border-style:solid;border-width:0 6px 8px 6px;border-color:transparent transparent #fff transparent}
html.no-overflowscrolling #autosave_pop {height:auto;max-height:10000px !important} /* overflow 미지원 기기 대응 */
#autosave_pop strong {position:absolute;font-size:0;line-height:0;overflow:hidden}
#autosave_pop div {text-align:center;margin:0 !important}
#autosave_pop button {margin:0;padding:0;border:0}
#autosave_pop ul {padding:15px;border-top:1px solid #e9e9e9;list-style:none;overflow-y:scroll;height:130px;border-bottom:1px solid #e8e8e8}
#autosave_pop li {padding:8px 5px;border-bottom:1px solid #fff;background:#eee;zoom:1}
#autosave_pop li:after {display:block;visibility:hidden;clear:both;content:""}
#autosave_pop a {display:block;float:left}
#autosave_pop span {display:block;float:right;font-size:0.92em;font-style:italic;color:#999}
.autosave_close {cursor:pointer;width:100%;height:30px;background:none;color:#888;font-weight:bold;font-size:0.92em}
.autosave_close:hover {background:#f3f3f3;color:#3597d9}
.autosave_content {display:none}
.autosave_del {background:url(./img/close_btn.png) no-repeat 50% 50%;text-indent:-999px;overflow:hidden;height:20px;width:20px}

/* 게시판 읽기 */
#bo_v {margin-bottom:20px;background:#fff;box-sizing:border-box}

#bo_v_table {position:absolute;top:0;right:16px;margin:0;padding:0 5px;height:25px;background:#ff3061;color:#fff;font-weight:bold;line-height:2.2em}

#bo_v_title {}
#bo_v_title .bo_v_cate {display:inline-block;line-height:20px;background:#e2eaf6;color:#3a8afd;padding:0 10px;border-radius:3px;}
#bo_v_title .bo_v_tit {display:block;font-size:2em;margin:5px 0 0;word-break:break-all}

#bo_v_info {margin:0;border-bottom:1px solid #f1f1f1;color:#666}
#bo_v_info:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_info h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}

#bo_v_info .profile_info {margin:20px 0 10px;display:inline-block;float:left}
#bo_v_info .profile_info .pf_img {float:left;margin-right:10px}
#bo_v_info .profile_info .pf_img img {border-radius:50%;width:50px;height:50px}
#bo_v_info .profile_info .profile_info_ct {float:left;padding:5px 0;line-height:18px}

#bo_v_info strong {display:inline-block;margin:0 10px 0 0;font-weight:normal}
#bo_v_info .sv_member,
#bo_v_info .sv_guest,
#bo_v_info .member,
#bo_v_info .guest {font-weight:bold}
#bo_v_info .profile_img {display:none}
#bo_v_info .sv_member {color:#000}
#bo_v_info .if_date {margin:0;color:#888}

#bo_v_file h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_file ul {margin:0;list-style:none}
#bo_v_file li {padding:15px;position:relative;margin:10px 0;border:1px solid #dfdfdf;border-radius:5px;
	-webkit-box-shadow:1px 1px 5px 0px hsl(232, 36%, 96%);
	-moz-box-shadow:1px 1px 5px 0px hsl(232, 36%, 96%);
	box-shadow:1px 1px 5px 0px hsl(232, 36%, 96%)
}
#bo_v_file li i {float:left;color:#b2b2b2;font-size:2.35em;margin-right:20px}
#bo_v_file a {float:left;display:block;text-decoration:none;word-wrap:break-word;color:#000}
#bo_v_file a:focus, #bo_v_file li:hover a, #bo_v_file a:active {text-decoration:underline;color:#3a8afd}
#bo_v_file img {float:left;margin:0 10px 0 0}
#bo_v_file .bo_v_file_cnt {color:#b2b2b2;font-size:0.92em}
#bo_v_file li:hover {border-color:#bed4f4;color:#bed4f4}
#bo_v_file li:hover i {color:#3a8afd}
#bo_v_file li:hover .bo_v_file_cnt {color:#99c2fc}


#bo_v_link h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_file ul {margin:0;list-style:none}
#bo_v_link li {padding:15px;position:relative;margin:10px 0;border:1px solid #dfdfdf;border-radius:5px;
	-webkit-box-shadow:1px 1px 5px 0px hsl(232, 36%, 96%);
	-moz-box-shadow:1px 1px 5px 0px hsl(232, 36%, 96%);
	box-shadow:1px 1px 5px 0px hsl(232, 36%, 96%)
}
#bo_v_link li i {float:left;color:#b2b2b2;font-size:2.35em;margin-right:20px}
#bo_v_link a {float:left;display:block;text-decoration:none;word-wrap:break-word;color:#000}
#bo_v_link a:focus, #bo_v_link li:hover a, #bo_v_link a:active {text-decoration:underline;color:#3a8afd}
#bo_v_link .bo_v_link_cnt {color:#b2b2b2;font-size:0.92em}
#bo_v_link li:hover {border-color:#bed4f4;color:#bed4f4}
#bo_v_link li:hover i {color:#3a8afd}
#bo_v_link li:hover .bo_v_link_cnt {color:#99c2fc}

#bo_v_top {zoom:1}
#bo_v_top:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_top h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_top ul {padding:0;list-style:none;word-break:break-all;background:#fff}

#bo_v_bot {zoom:1}
#bo_v_bot:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_bot h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_bot ul {padding:0;list-style:none}

.bo_v_com {margin:20px 0;float:right}
.bo_v_com > li {position:relative;float:left;margin-left:5px}

.bo_v_nb {position:relative;margin:20px 0;clear:both;text-align:left}
.bo_v_nb:after {display:block;visibility:hidden;clear:both;content:""}
.bo_v_nb li {border-top:1px solid #f1f1f1;padding:13px}
.bo_v_nb li:last-child {border-bottom:1px solid #f1f1f1}
.bo_v_nb li:hover {background:#f6f6f6}
.bo_v_nb li i {font-size:13px;color:#b3b3b3}
.bo_v_nb li .nb_tit {display:inline-block;padding-right:20px;color:#b3b3b3}
.bo_v_nb li .nb_date {float:right;color:#b3b3b3}

#bo_v_atc {min-height:200px;height:auto !important;height:200px}
#bo_v_atc_title {position:absolute;font-size:0;line-height:0;overflow:hidden}

#bo_v_img {width:100%;overflow:hidden;zoom:1}
#bo_v_img:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_img a.view_image {display:block}
#bo_v_img img {margin-bottom:20px;max-width:100%;height:auto}

#bo_v_con {margin:10px 0 30px;width:100%;line-height:1.7em;min-height:200px;word-break:break-all;overflow:hidden}
#bo_v_con a {color:#000;text-decoration:underline}
#bo_v_con img {max-width:100%;height:auto}

#bo_v_act {margin-bottom:30px;text-align:center}
#bo_v_act .bo_v_act_gng {position:relative}
#bo_v_act a {margin-right:5px;vertical-align:middle;color:#4a5158}
#bo_v_act a:hover {background-color:#fff;color:#ff484f;border-color:#ff484f}
#bo_v_act i {font-size:1.4em;margin-right:5px}
#bo_v_act_good, #bo_v_act_nogood {display:none;position:absolute;top:30px;left:0;z-index:9999;padding:10px 0;width:165px;background:#ff3061;color:#fff;text-align:center}
#bo_v_act .bo_v_good {display:inline-block;border:1px solid #dedede;width:70px;line-height:46px;border-radius:30px}
#bo_v_act .bo_v_nogood {display:inline-block;border:1px solid #dedede;width:70px;line-height:46px;border-radius:30px}

#bo_v_sns {padding:0;list-style:none;zoom:1;float:left;display:inline-block}
#bo_v_sns:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_sns li {float:left;width:135px;margin-right:5px;text-align:left}
#bo_v_sns li a {height:35px;line-height:35px;text-align:center;border-radius:5px;color:#fff;font-size:0.95em}
#bo_v_sns li img {vertical-align:middle;margin-right:5px}
#bo_v_sns li .sns_f {display:block;background:#3b5997}
#bo_v_sns li .sns_t {display:block;background:#09aeee}
#bo_v_sns li .sns_g {display:block;background:#ea4026}
#bo_v_sns li .sns_k {display:block;background:#fbe300}

#bo_v_share {position:relative;padding:20px 0}
#bo_v_share:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_share .btn {padding:0 10px;color:#555;font-weight:normal;font-size:1em;width:80px;line-height:35px;height:35px;border-color:#d5d5d5;border-radius:5px}
#bo_v_share .btn:hover {background:#fff}
#bo_v_share .btn i {margin-right:5px;color:#4b5259;vertical-align:middle}

/* 게시판 댓글 */
.cmt_btn {width:100%;text-align:left;border:0;border-bottom:1px solid #f0f0f0;background:#fff;font-weight:bold;margin:30px 0 0px;padding:0 0 15px}
.cmt_btn span.total {position:relative;display:inline-block;margin-right:5px;font-size:1em;color:#3a8afd}
.cmt_btn span.cmt_more {float:right;display:inline-block;width:15px;height:10px;background:url(./img/btn_cmt.png) no-repeat right 2px;margin-top:5px}
.cmt_btn_op span.cmt_more {background-position:right -8px}
.cmt_btn b {font-size:1.2em;color:#000}
.cmt_btn span.total:after {position:absolute;bottom:-17px;left:0;display:inline-block;background:#3a8afd;content:"";width:100%;height:2px}
#bo_vc {}
#bo_vc h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_vc article {margin:20px 0;position:relative;border-bottom:1px solid #f0f0f0}
#bo_vc article:after {display:block;visibility:hidden;clear:both;content:""}
#bo_vc article .profile_img img {border-radius:50%}
#bo_vc article .pf_img {float:left;margin-right:10px}
#bo_vc article .pf_img img {border-radius:50%;width:50px;height:50px}
#bo_vc article .cm_wrap {float:left;max-width:870px;width:90%}
#bo_vc header {position:relative;width:100%}
#bo_vc header:after {display:block;visibility:hidden;clear:both;content:""}
#bo_vc header .profile_img {display:none}
#bo_vc header .icon_reply {position:absolute;top:15px;left:-20px}
#bo_vc .member, #bo_vc .guest, #bo_vc .sv_member, #bo_vc .sv_guest {font-weight:bold}
.bo_vc_hdinfo {color:#777}
#bo_vc h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_vc .cmt_contents {line-height:1.8em;padding:0 0 20px}
#bo_vc p a {text-decoration:underline}
#bo_vc p a.s_cmt {text-decoration:underline;color:#ed6479}
#bo_vc_empty {margin:0;padding:80px 0 !important;color:#777;text-align:center}
#bo_vc #bo_vc_winfo {float:left}
#bo_vc .bo_vl_opt {position:absolute;top:0;right:0}

.bo_vc_act {display:none;position:absolute;right:0;top:40px;width:58px;text-align:right;border:1px solid #b8bfc4;margin:0;list-style:none;background:#fff;zoom:1;z-index:9999}
.bo_vc_act:before {content:"";position:absolute;top:-8px;right:5px;width:0;height:0;border-style:solid;border-width:0 6px 8px 6px;border-color:transparent transparent #b8bfc4 transparent}
.bo_vc_act:after {content:"";position:absolute;top:-6px;right:5px;width:0;height:0;border-style:solid;border-width:0 6px 8px 6px;border-color:transparent transparent #fff transparent}
.bo_vc_act li {border-bottom:1px solid #f0f0f0}
.bo_vc_act li:last-child {border-bottom:0}
.bo_vc_act li a {display:inline-block;padding:10px 15px}
.bo_vc_act li a:hover {color:#3a8afd}

.bo_vc_w {position:relative;margin:10px 0;display:block}
.bo_vc_w:after {display:block;visibility:hidden;clear:both;content:""}
.bo_vc_w h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.bo_vc_w #char_cnt {display:block;margin:0 0 5px}
.bo_vc_w textarea {border:1px solid #ccc;background:#fff;color:#000;vertical-align:middle;border-radius:3px;padding:5px;width:100%;height:120px;
	-webkit-box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.1);
	-moz-box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.1);
	box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.1)
}
#wr_secret {}
.bo_vc_w_info {margin:10px 0;float:left}
.bo_vc_w_info:after {display:block;visibility:hidden;clear:both;content:""}
.bo_vc_w_info .frm_input {float:left;margin-right:5px}
.bo_vc_w_info #captcha {padding-top:10px;display:block;clear:both}
.bo_vc_w .btn_confirm {clear:both;margin-top:10px;}
.bo_vc_w .btn_confirm label {display:inline-block;margin-right:10px;border-radius:3px;font-size:1.5em;text-align:center}
.bo_vc_w .btn_submit {height:45px;padding:0 20px;border-radius:3px;font-weight:bold;font-size:1.083em}
.bo_vc_w .btn_confirm .secret_cm label {font-size:1em !important}
.bo_vc_w_wr:after {display:block;visibility:hidden;clear:both;content:""}
.secret_cm {display:inline-block;float:left}

#bo_vc_send_sns {display:inline-block;float:left}
#bo_vc_sns {display:inline-block;margin:0;padding:0;list-style:none;zoom:1}
#bo_vc_sns:after {display:block;visibility:hidden;clear:both;content:""}
#bo_vc_sns li {float:left;margin:0 5px 0 0}
#bo_vc_sns .sns_li_f {border-radius:3px;background:#3a589b;height:40px;line-height:40px;padding:0 0 0 10px}
#bo_vc_sns .sns_li_t {border-radius:3px;background:#00aced;height:40px;line-height:40px;padding:0 0 0 10px}
#bo_vc_sns .sns_li_off {background:#bbb}
#bo_vc_sns a {display:inline-block;padding:0 15px 0 5px}
#bo_vc_sns input {margin:0 5px 0 0}

/*글쓰기*/
#bo_w .bo_v_option li {display:inline-block;float:left;text-align:left;margin:0 5px 0 0}
#bo_w .bo_v_option li label {vertical-align:baseline}
#bo_w .bo_v_option .chk_box input[type="checkbox"] + label span {margin-left:0;margin-right:5px}
#bo_w .write_div {margin:10px 0;position:relative}
#bo_w .write_div:after {display:block;visibility:hidden;clear:both;content:""}
#bo_w .bo_w_info:after {display:block;visibility:hidden;clear:both;content:""}
#bo_w .bo_w_info .frm_input {float:left;margin-bottom:1%}
#bo_w #wr_password, #bo_w #wr_homepage {margin-left:1%}
#bo_w .wr_content.smarteditor2 iframe {background:#fff}
#bo_w .bo_w_tit {position:relative}
#bo_w .bo_w_tit .frm_input {padding-right:120px}
#bo_w .bo_w_tit #btn_autosave {position:absolute;top:5px;right:5px;line-height:30px;height:30px}
#bo_w .bo_w_link label {position:absolute;top:1px;left:1px;border-radius:3px 0 0 3px;height:38px;line-height:38px;width:40px;font-size:1.2em;text-align:center;color:#b2b2b2}
#bo_w .bo_w_link .frm_input {padding-left:50px}
#bo_w .bo_w_flie .lb_icon {position:absolute;top:0px;left:0px;border-radius:3px 0 0 3px;height:38px;line-height:38px;width:40px;font-size:1.2em;text-align:center;color:#b2b2b2}
#bo_w .bo_w_flie .frm_file {padding-left:50px;margin-top:3px}
#bo_w .bo_w_flie .file_wr {position:relative;border:1px solid #ccc;background:#fff;color:#000;vertical-align:middle;border-radius:3px;padding:5px;height:40px;margin:0}
#bo_w .bo_w_flie .frm_input {margin:10px 0 0}
#bo_w .bo_w_flie .file_del {position:absolute;top:10px;right:10px;font-size:0.92em;color:#7d7d7d}
#bo_w .bo_w_select select {border:1px solid #d0d3db;width:100%;height:40px;border-radius:3px}

#bo_w .btn_confirm {clear:both;margin:30px 0 70px 0;text-align:center} /* 뽀글 추가 */

#bo_w .btn_submit {height:44px;padding:3px 20px; font-size:1.167em; border-radius:7px; background-color: #00a3ff;}
#bo_w .btn_cancel {height:44px;padding:5px 20px; font-size:1.167em; color:#2f2f2f; border-radius:7px; background-color: #ffffff;border:1px solid #d0d3db;}

.main_color_bg {border-color:#00a3ff;}

/* 리빌드 - 수정 - 검색창 { */
.bo_sch select {height:47px; border-radius: 10px; width: 100%;}
.bo_sch .sch_bar {margin-top: 10px; border:0px; box-shadow: none; position: relative;}
.bo_sch .sch_bar input {width: 100%; padding-right: 47px;}
.bo_sch .sch_btn {float:none; position: absolute; top:0px; right:0px; height:47px; width:47px;}
.bo_sch h3 {font-size: 16px;}
.bo_sch {border:0px; border-radius: 10px; box-shadow: 10px 10px 30px rgba(0,0,0,0.2);}
.bo_sch_bg {background: rgba(0,0,0,0.5);}
/* } */

/* 리빌드 수정 - 페이징 - defaul.css 참고*/
.pg_wrap {float:none; width: 100%; text-align: center; margin-top: 30px;}
.pg_page {color:#000; min-width: 40px; height:40px; line-height: 40px; border-radius: 30%; background-color: transparent;}
.pg_current {background-color: #00a3ff; border:0px; height:40px; line-height: 40px; min-width: 40px; border-radius: 30%;}

.btm_btns .fl_btns {position: relative; display: inline-block; height:35px; line-height: 30px; padding-left:10px; padding-right:10px; 
	border:1px solid #ddd; 
	background-color: #fff; 
	border-radius: 6px; 
	color:#999; 
	text-align: center;
}
.btm_btns .fl_btns:hover {border-color:#00a3ff; color:#00a3ff;}
.btm_btns .fl_btns.main_color_bg {border-color:#00a3ff; color:#fff !important; background-color: #00a3ff;}
.btm_btns {margin-top: 30px;}

.btm_btns_left {float:left;}
.btm_btns_right {float:right;}
.btm_btns_right .main_color_bg {font-size:1.2em;}
.btm_btns_right .main_color_bg i {margin-top:0px; vertical-align:middle}

.rb_bbs_wrap #bo_v_act {margin-top: 50px;}
.btm_btns_right a {float:left; margin-right: 4px;}


/* 보기 { */
.po_bo_v h2 { font-size:1.8em; font-weight: normal; word-break: keep-all; line-height: 130%; font-family: 'font-R', sans-serif; margin-top: 20px;}

.po_bo_v #bo_v_title {}
.po_bo_v #bo_v_title .bo_v_cate {display:inline-block;line-height:20px;background:#e2eaf6;color:#3a8afd;padding:0 10px;border-radius:3px;}
.po_bo_v #bo_v_title .bo_v_tit {display:block;font-size:1em;margin:5px 0 0;word-break:break-all}

.po_bo_v .rb_bbs_for_mem {margin:20px 0 0 0; padding-bottom:7px; border-bottom: 1px solid #ddd;}
.po_bo_v .rb_bbs_for_mem li {display: inline-block; margin-left: 0px; margin-right: 20px;}
.po_bo_v .rb_bbs_for_mem li dd {display: inline-block; margin-right: 10px;}
.po_bo_v .rb_bbs_for_mem li dd span {font-size: 11px; color:#000;}

.po_bo_v .rb_bbs_for_mem_view .rb_bbs_for_mem_names {float:left; display: block;}
.po_bo_v .rb_bbs_for_mem_view .rb_bbs_for_mem_names span {margin-right: 10px;}
.po_bo_v .rb_bbs_for_mem_view .rb_bbs_for_mem_names span.profile_img {margin-right: 0px;}

.po_bo_v #bo_v_info .rb_bbs_for_mem_names .profile_img {display:inline; margin:0 0 0 0;}
.po_bo_v #bo_v_info .rb_bbs_for_mem_names .profile_img img {border-radius:50%}

.po_bo_v #bo_v_info .view_info_span_date .xi-time {font-size:13px;color:#888;vertical-align:middle; margin-right:0}
.po_bo_v #bo_v_info .rb_bbs_for_btm_info .xi-eye {font-size:17px;color:#888;vertical-align:middle; margin-right:2px}
.po_bo_v #bo_v_info .rb_bbs_for_btm_info .xi-message {font-size:14px;color:#888;vertical-align:middle; margin-right:1px}
.po_bo_v #bo_v_info .rb_bbs_for_btm_info span {font-size:13px;color:#888;}

.po_bo_v .bo_vc_hdinfo .xi-time {font-size:13px;color:#777;vertical-align:middle; margin-right:0}

.po_bo_v .rb_bbs_for_mem_view .rb_bbs_for_btm_info {float:right; display: block; margin-right: 0px; margin-left: 20px;}

.po_bo_v .rb_bbs_file_for {padding-top: 17px; padding-bottom: 17px; font-size: 12px; border-bottom:1px solid #eee; color:#888; background-color: #fff; padding-left: 0px; padding-right: 0px; box-sizing: border-box;}
.po_bo_v .rb_bbs_file_for i {margin-right: 10px;}
.po_bo_v .rb_bbs_file_for .file_contents {margin-top: 10px; padding: 0px 15px 0px 28px; border-radius: 0px; margin-bottom: -2px;}
.po_bo_v #bo_v_con {margin: 0px; padding-top: 40px; padding-bottom: 40px; font-size: 16px;}
.po_bo_v #bo_v_con img {max-width: 100%;}
.po_bo_v #bo_v_act .bo_v_good {display:inline-block;border:1px solid #ddd;width:70px;line-height:46px;border-radius:30px; background-color: #fff;}
.po_bo_v #bo_v_act .bo_v_nogood {display:inline-block;border:1px solid #ddd;width:70px;line-height:46px;border-radius:30px; background-color: #fff;}
.po_bo_v #bo_v_act a {margin-left: 2px; margin-right: 2px; width: auto !important; padding-left: 20px; padding-right: 20px;}
.po_bo_v #bo_v_act a:hover {border-color:#000; color:#000;}
.po_bo_v #bo_v_act {background-color: #f9f9f9; border-radius: 10px; padding: 20px; box-sizing: border-box;}
.po_bo_v #bo_v_btns {float:left;}

.po_bo_v #bo_v_share {position:relative; float:none; padding-top:0px; padding-bottom:40px; text-align:center;}
.po_bo_v #bo_v_share:after {display:block; visibility:hidden; clear:both; content:""}
.po_bo_v #bo_v_share .btn {padding:0 10px; width:80px; line-height:35px; height:35px; font-weight:normal; font-size:1em; color:#555; border-color:#d5d5d5; border-radius:5px}
.po_bo_v #bo_v_share .btn:hover {background:#fff}
.po_bo_v #bo_v_share .btn i {margin-right:5px; color:#4b5259; vertical-align:middle}

.po_bo_v #bo_v_share ul {display:inline-block; float:none; vertical-align:top; margin-left:-1px; margin-right:-1px;}
.po_bo_v #bo_v_share li a span {display:none;}

.po_bo_v #bo_v_sns {float:left; display:inline-block; padding:0; list-style:none; zoom:1;}
.po_bo_v #bo_v_sns:after {display:block; visibility:hidden; clear:both; content:""}

.po_bo_v #bo_v_sns li {float:left; width:35px; margin-left:0px; text-align:left}
.po_bo_v #bo_v_sns li a {height:35px; line-height:35px; text-align:center; border-radius:5px; color:#fff; font-size:0.95em}
.po_bo_v #bo_v_sns li img {vertical-align:middle; margin-right:0px}
.po_bo_v #bo_v_sns li .sns_f {display:block; background:#3b5997}
.po_bo_v #bo_v_sns li .sns_t {display:block; background:#09aeee}
.po_bo_v #bo_v_sns li .sns_g {display:block; background:#ea4026}
.po_bo_v #bo_v_sns li .sns_k {display:block; background:#fbe300}

.po_bo_v .copy_urls {float:left;}
.po_bo_v .copy_urls li {width:35px; margin-right:0px; margin-left:0px;}
.po_bo_v .copy_urls li a {display:block; height:35px; line-height:35px; font-size:0.95em; color:#fff; border-radius:5px; text-align:center; background:#f1f1f1;}

.po_bo_v .bo_v_nb li {padding-top:17px; padding-bottom:17px; font-size:14px; cursor:pointer;}
.po_bo_v .bo_v_nb li:hover {background-color:#f9f9f9;}
.po_bo_v .bo_v_nb li .nb_date {font-size:12px;}
.po_bo_v .cmt_btn {border-bottom:1px solid #ddd;}
.po_bo_v .cmt_btn span.total:after {display:none;}
.po_bo_v .cmt_btn span.total {color:#000; font-size:16px}
.po_bo_v .cmt_btn b {color:#999; font-size:16px;}
.po_bo_v #bo_vc header .profile_img {display:inherit;}
.po_bo_v #bo_vc header {width:80%;}
.po_bo_v #bo_vc article .pf_img {display:none;}
.po_bo_v .cm_wrap span {font-size:12px; color:#999;}
.po_bo_v .cm_wrap {background-repeat:no-repeat; padding-top:20px; padding-bottom:20px; max-width:inherit !important; width:100% !important;}
.po_bo_v #bo_vc .cmt_contents {padding-top:0px; font-size:14px; padding-bottom:0px; margin-top:15px; line-height:130%; color:#222;}
.po_bo_v #bo_vc article {margin:0px;}
.po_bo_v .bo_vc_w {margin:0px;}
.po_bo_v .bo_vc_w textarea {font-size:14px !important; border-radius:0px; resize:none; height:150px; margin-top:30px; background-color:#f9f9f9; padding:15px !important; padding-right:70px !important; box-sizing:border-box; border-top-left-radius:10px; border-top-right-radius:10px; border-bottom-left-radius:0px !important; border-bottom-right-radius:0px !important; border:1px solid #ddd; font-size:16px; color:#000; box-shadow:none; line-height:130%; overflow:hidden;}
.po_bo_v .bo_vc_w textarea:focus {border:1px solid #ddd !important; background-color:#fff;}
.po_bo_v .bo_vc_w textarea::placeholder {color:#999;}
.po_bo_v .p_times {display:block; margin-top:5px;}
.po_bo_v #bo_vc .bo_vl_opt {top:20px;}
.po_bo_v #bo_vc .bo_vl_opt button {padding:0px; height:auto; line-height:inherit; color:#000; width:26px;}
.po_bo_v #bo_vc .bo_vl_opt button:hover {color:#999;}
.po_bo_v .bo_vc_act {top:30px;}
.po_bo_v .bo_vc_act li a:hover {color:#000;}
.po_bo_v .bo_vc_w_wr {padding:15px; border:1px solid #ddd; border-top:0px; box-sizing:border-box; border-bottom-left-radius:10px; border-bottom-right-radius:10px;}
.po_bo_v .btn_confirm_btn_wrap {margin-right:20px;}
.po_bo_v .btn_confirm_cm_wrap i {margin-right:5px;}
.po_bo_v .bo_vc_w .btn_confirm {margin-top:0px;}
.po_bo_v .bo_vc_w .btn_confirm label {margin:0px; font-size:14px; display:inherit; color:#000;}
.po_bo_v .bo_vc_w .btn_submit {height:40px; border-radius:6px; font-weight:normal; font-size:16px; padding-left:25px; padding-right:25px;}
.po_bo_v .cm_wrpa_write_left {float:left;}
.po_bo_v .cm_wrpa_write_left span {color:#999; font-size:14px; padding-left:5px; line-height:40px;}
.po_bo_v .cm_wrpa_write_left span.main_color {padding-left:0px;}
.po_bo_v .cm_wrpa_write_right {float:right;}
.po_bo_v #char_cnt {position:absolute; top:50px; right:17px; text-align:right; font-weight:normal; font-size:12px; color:#999; margin:0px;}
.po_bo_v .bo_vc_w_info {margin-top:0px; margin-bottom:0px; float:none; margin-bottom:15px; padding-bottom:15px; margin-left:-15px; margin-right:-15px; border-bottom:1px solid #eee; padding-left:15px; padding-right:15px; box-sizing:border-box;}
.po_bo_v .bo_vc_w_info #captcha {margin-top:30px;}
.po_bo_v .bo_vc_w_info .frm_input {float:none; border:1px solid #ddd; height:30px; width:100px; border-radius:6px !important; padding-left:10px; padding-right:10px;}
.po_bo_v .bo_vc_w_info_ul1 {margin-top:-60px;}

.po_bo_v .bbs_bn_box {margin-top:30px; margin-bottom:10px;}
.po_bo_v #bo_v_img .view_image {display:inline;}

#bo_v_act_good, #bo_v_act_nogood {display:none;position:absolute;top:50px;left:0;z-index:9999;padding:7px 10px;width:auto; font-size: 12px; background:#ff3061;color:#fff;text-align:center; font-weight: normal; word-break: keep-all; border-radius: 10px;}
/* } */